@import url('https://cdn-uicons.flaticon.com/2.6.0/uicons-bold-rounded/css/uicons-bold-rounded.css');
@import url('https://cdn-uicons.flaticon.com/2.6.0/uicons-regular-rounded/css/uicons-regular-rounded.css');
@import url('https://cdn-uicons.flaticon.com/2.6.0/uicons-thin-rounded/css/uicons-thin-rounded.css');

.header-4__top-bar-2{
    background-size: contain;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.mega__menu-wrapper.header-4__wrapper.p-relative {
    background: #fff !important;
    *background: linear-gradient(135deg, #dd4774, #00b3d4, #0061aa, #7f3a98) !important;
    animation: riceShine 15s ease infinite;
}
@keyframes riceShine {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.header-4__btn .rr-btn {
    background: linear-gradient(to left, #ff8400, #2e53a4) !important;
    width: 100%;
}
.main-menu-2.main-menu-4 ul li > a {
    padding: 20px 0;
    font-size: 16px;
    font-weight: 500;
    color: #000 !important;
}
.header__middle.header-4__middle {
    margin-left: 32px;
}
.header__right.header-4__right {
    margin-right: 0px;
}
.header-7 .main-menu-2.main-menu-4 ul li > a {
    padding: 20px 0;
    font-size: 18px;
    font-weight: bold;
    background: linear-gradient(90deg, #5d8ab5, #6c0c7c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.premium-gallery-7__thumb-3 {
    max-width: 431px;
    position: absolute;
    right: 53px;
    top: 0;
    border-radius: 30px;
}
.services-8__item {
    padding: 12px 20px;
    margin: 40px 21px;
}
.services-8__content__title {
    font-size: 22px;
    font-weight: 700;
    color: #050513;
    line-height: 30px;
    letter-spacing: -0.03em;
    margin-bottom: 0;
    margin-left: 24px;
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    align-content: space-between;
    justify-content: space-around;
    text-align: left;
}
section.feature-4__area.section-space-top.fade-wrapper .container{
*background: linear-gradient(45deg, rgb(25 45 102 / 78%) 0%, rgb(63 81 181 / 71%) 100%), url(../imgs/bghead1.jpg) center center no-repeat;
    border-radius: 20px;
    padding: 15px;
}

.card {
    padding: 36px 27px;
    transition: var(--bs-transition);
    background-color: #e3f0ff;
    /* background-color: var(--bs-white); */
    border-radius: 20px;
    box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.1) inset, -7px -7px 8px rgba(255, 255, 255, 0.3) inset;
    /* box-shadow: 0 1px 2px 0 rgba(174, 191, 210, 0.3); */
    height: 200px;
    text-align: center;
    border: none !important;
}
.card:hover {
/* box-shadow: 0 20px 30px 0 rgba(174, 191, 210, 0.3); */
box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.2), -7px -7px 8px rgba(255, 255, 255, 0.5);
}
.card:hover {
    transform: translateY(-5px);
}

.card-icon {
    width: 60px;
    height: 60px;
    margin: 0px auto 20px;
    display: flex
;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    
    padding: 20px;
    
}

.card-icon img {
    width: 30px;
    height: 30px;
}

.card h2 {
    font-size: 20px;
    margin: 15px 0;
    color: #34495e;
    font-weight: 700;
    font-family: system-ui;
}

.card p {
    font-size: 15px;
    color: #6c7a89;
    line-height: 1.6;
}

.swiper-slide .title {
    font-size: 16px;
    color: #3F51B5;
    text-align: center;
    font-family: system-ui;
    font-weight: 600;
}
section.testimonial__area.section-space.overflow-hidden.pastel-blue-bg, section.product-4__area.section-space.fade-wrapper {
    padding: 30px !important;
}

.card:hover {
    img{
       
        
        transform: rotate(360deg) scale(1.1);
        transition: transform 1s ease-in-out;
    }
   
}


.step-box i.fas {
    margin-top: 15px;
}
    .step-box {
      width: 160px;
      background: url('../../assets/imgs/cards/card321.png') no-repeat center center;
      background-size: cover;
      padding: 15px 0px;
      position: relative;
      clip-path: polygon(0 0, 90% 0, 100% 10%, 100% 100%, 0% 100%);
      box-shadow: 0 4px 10px rgba(0,0,0,0.1);
      text-align: center;
      margin: 0px 10px;
      animation-duration: 2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
    }
    /* Apply up/down animation based on index */
.step-box:nth-child(odd) {
  animation-name: moveUp;
}

.step-box:nth-child(even) {
  animation-name: moveDown;
}

@keyframes moveUp {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}

@keyframes moveDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
}
    .step-box:hover {
  transform: scale(1.05) translateY(-5px);
  box-shadow: 0 8px 16px rgba(0,0,0,0.2);
}

    .step-box i {
      font-size: 26px;
      color: #333;
      margin-bottom: 16px;
    }
/* clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%); */
    .arrow-label {
      background: url('../../assets/imgs/cards/card1arrow.png') no-repeat;
      background-size: cover;
      color: white;
      font-weight: bold;
      padding: 30px 0;
      width: 100%;
      display: inline-block;
      margin-bottom: 16px;
      font-size: 14px;
    }
.arrow-label.\32{
    background: url('../../assets/imgs/cards/card2arrow.png') no-repeat;
      background-size: cover;
}
.arrow-label.\33{
    background: url('../../assets/imgs/cards/card3arrow.png') no-repeat;
      background-size: cover;
}
.arrow-label.\34{
    background: url('../../assets/imgs/cards/card4arrow.png') no-repeat;
      background-size: cover;
}
.arrow-label.\35{
    background: url('../../assets/imgs/cards/card5arrow.png') no-repeat;
      background-size: cover;
}
.arrow-label.\36{
    background: url('../../assets/imgs/cards/card6arrow.png') no-repeat;
      background-size: cover;
}
.arrow-label.\37{
    background: url('../../assets/imgs/cards/card7arrow.png') no-repeat;
      background-size: cover;
}

    .arrow-label span {
      margin: 0 6px;
    }

    .step-box p {
      font-weight: bold;
      font-size: 15px;
      line-height: 1.4em;
      margin: 0;
    }
    strong {
    font-weight: 600;
    color: #9C27B0;
}



section.marketing-5__area.populer__area.section-space.overflow-hidden {
    background: url(../imgs/IS.jpg) no-repeat center center;
    background-size: cover;
}
.progress-7__area {
    overflow: hidden;
    background: url(../../assets/imgs/stepsbg.jpg) no-repeat center center;
    position: relative;
    background-size: cover;
}

.raisin-black {
    background: url(../../assets/imgs/fotter1.gif) no-repeat center center;
    position: relative;
    background-size: cover;
}
.accordion-body ul.list {
   margin-top: 15px;
    margin-left: 5px;
    font-family: system-ui;
    font-weight: 400;
    list-style: none;
}
.accordion-body ul.list li {
    border: 1px solid #ccc;
    margin: 6px 0px;
    border-radius: 10px;
    padding: 0px 12px;
    box-shadow: 1px 2px 3px #ccc;
}
ul.list li:nth-child(odd) {
      background: #237aa51a; /* Light gray */
    }

    ul.list li:nth-child(odd):hover {
      background: #803c9921; /* Light gray */
    }

ul.list li:nth-child(even) {
      background: #803c9921; /* Light green */
    }

    ul.list li:nth-child(even):hover {
      background: #237aa51a; /* Light green */
    }


    .ticker-wrapper {
      background-color: #f8fafc; /* Slate-800 */
      color: #1e293b;             /* Slate-50 */
      padding: 10px 20px;
      overflow: hidden;
      position: relative;
      height: 30px;
      display: flex;
      align-items: center;
      border-radius: 25px;
      border: 1px solid;
    }

    .ticker-item {
      position: absolute;
      opacity: 0;
      transition: opacity 0.5s ease-in-out;
      white-space: nowrap;
    }

    .ticker-item.active {
      opacity: 1;
      position: relative;
    }
    
/* ##chatbot CSS  */

.chatbot {
  position: fixed;
  bottom: 80px;
  right: 30px;
  width: 300px;
  background: white;
  border: 1px solid #ccc;
  border-radius: 12px;
  display: none;
  flex-direction: column;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  font-family: sans-serif;
}

.chat-header {
  background: #333;
  color: white;
  padding: 10px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.chat-body {
  height: 200px;
  overflow-y: auto;
  padding: 10px;
}

.chat-footer {
  display: flex;
  padding: 10px;
  border-top: 1px solid #ccc;
}

.chat-footer input {
  flex: 1;
  padding: 5px;
}

.chat-footer button {
  padding: 5px 10px;
  margin-left: 5px;
}

.chat-message {
  margin-bottom: 10px;
}

.chat-message.bot {
  color: blue;
}

.chat-message.user {
  color: green;
  text-align: right;
}

.chat-toggle-btn {
  position: fixed;
  bottom: 20px;
  right: 30px;
  background: #333;
  color: white;
  border: none;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  font-size: 24px;
  cursor: pointer;
}
.footer-2__content {
    background: #fff;
    width: 90%;
    border-radius: 10px;
}
.footer-2__content h6 {
    padding: 0px 18px;
    width: 100%;
    color: #0061a8;
    font-family: system-ui;
    font-weight: 600;
    font-size: 16px;
}

.experience__content-wrapper.d-flex {
    width: 100%;
    padding: 10px 35px;
}
.div1 {
    width: 50%;
    
    padding: 10px;
    border-radius: 8px;
    margin: 0px 15px;
}
.div1:hover {
    background: #ffffff42;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transform: scale(1.02);
    transition: all 0.3s ease-in-out;
}
.div1-text {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

@keyframes moveLeft {
      0% {
        right: -50px;
      }
      100% {
        right: 100%;
      }
    }
    i.fi.fi-br-enter {
    margin-top: 5px;
    animation: moveLeft 5s linear infinite;
    transform: scaleX(-1);
}
i.fi.fi-br-sign-in-alt {
    margin-top: 5px;
}
.experience__content .rr-btn {
    background: linear-gradient(to left, #4f2c69, #c7b1d7) !important;
    color: var(--rr-common-white);
    padding: 16px 37px;
    border-radius: 0px 15px 15px 0px;
}

h3.title._split_text {
    color: #0070c0;
}




.quote-pattern {
    position: absolute;
    top: 1.35rem;
    left: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    background-color: #fff;
    border-radius: 50%;
    display: flex
;
    align-items: center;
    justify-content: center;
    border: 1.5px solid #0061a9;
}
.blog-4__item {
    
    border-radius: 20px;
}
@media only screen and (max-width: 767px) {
    .header-4__top-bar {
        display: block;
    }

    .ticker-wrapper {
        display: none;
    }

    .logo img {
        max-width: 120%;
    }

    .header__logo_2 img {
        width: 32% !important;
    }

    .step-container {
        display: flex;
        flex-direction: column;
    }

    .header-4__top-bar-2 {
        background: #ffff;
    }

    .step-box {
        width: 50%;
        background: url(../../assets/imgs/cards/card321.png) no-repeat center center;
        background-size: cover;
        padding: 15px 0px;
        position: relative;
        clip-path: polygon(0 0, 90% 0, 100% 10%, 100% 100%, 0% 100%);
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        text-align: center;
        margin: 0px 10px;
        animation-duration: 2s;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        margin: auto;
    }

    .arrow-label {
        background: url(../../assets/imgs/cards/card1arrow.png) no-repeat;
        background-size: cover;
        color: white;
        font-weight: bold;
        padding: 18px 0;
        width: 100%;
        display: inline-block;
        margin-bottom: 16px;
        font-size: 14px;
        background-size: 100% 100%;
    }

        .arrow-label.\32 {
            background: url(../../assets/imgs/cards/card2arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\33 {
            background: url(../../assets/imgs/cards/card3arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\33 {
            background: url(../../assets/imgs/cards/card3arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\34 {
            background: url(../../assets/imgs/cards/card4arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\34 {
            background: url(../../assets/imgs/cards/card4arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\35 {
            background: url(../../assets/imgs/cards/card5arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\36 {
            background: url(../../assets/imgs/cards/card6arrow.png) no-repeat;
            background-size: 100% 100%;
        }

        .arrow-label.\37 {
            background: url(../../assets/imgs/cards/card7arrow.png) no-repeat;
            background-size: 100% 100%;
        }

    .div1 {
        width: 100%;
        padding: 10px;
        border-radius: 8px;
        margin: 0px 15px;
    }

    .experience__content-wrapper.d-flex {
        flex-direction: column;
        padding: 0px;
    }

    .banner4__title-wrapper {
        margin-top: -2px;
    }

    .feature-4__item {
        padding: 15px 15px;
        border-radius: 16px;
        border: 2px solid #87c6f7;
    }

    .feature-4__item-icon-1 img {
        width: 45px;
        height: 45px;
    }

    .feature-4__item .title {
        font-size: 12px;
        line-height: 16px;
        font-weight: bold;
        white-space: nowrap;
    }

    .feature-4__item-icon-2 img {
        width: 45px;
        height: 45px;
    }

    .feature-4__item-icon-3 img {
        width: 45px;
        height: 45px;
    }

    .our_service_card {
        padding: 18px 27px;
        transition: var(--bs-transition);
        background-color: #e3f0ff;
        /* background-color: var(--bs-white); */
        border-radius: 20px;
        box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.1) inset, -7px -7px 8px rgba(255, 255, 255, 0.3) inset;
        /* box-shadow: 0 1px 2px 0 rgba(174, 191, 210, 0.3); */
        height: 125px;
        text-align: center;
        border: none !important;
    }

        .our_service_card h2 {
            font-size: 14px;
            line-height: 16px;
            margin: 0px 0;
            color: #34495e;
            font-weight: 700;
            font-family: system-ui;
        }

    .card-icon {
        width: 60px;
        height: 60px;
        margin: 0px auto 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        padding: 20px;
    }

    .step-box:nth-child(odd) {
        margin-top: 10px !important;
    }

    h3.title._split_text {
        color: #0070c0;
        font-size: 14px;
    }

    .header {
        position: sticky;
        width: 100%;
        z-index: 99999;
        padding: 0px;
    }

    .header-4 {
        position: sticky !important;
    }

    .header-4__top-bar {
        background: linear-gradient(to right, #C8FBE4, #C6CAFC);
    }

    .footer-2__bottom {
        display: flex;
        row-gap: 15px;
        padding: 10px 10px;
        width: 100%;
        justify-content: space-between;
    }

    .footer-2_copyright p, .footer-2_copyright-menu p {
        font-size: 11px;
        font-family: system-ui !important;
        font-weight: 600 !important;
        color: #d2e3fb;
    }

    .footer-2__copyright p {
        font-size: 11px;
        line-height: 13px;
    }

    .footer-4__contact-link a {
        font-family: system-ui;
        font-weight: 600;
        font-style: normal;
        line-height: 14px;
        color: #fff;
        transition: all 0.3s ease-in-out;
        font-size: 12px;
    }

    .footer-2__widget {
        justify-content: space-between;
    }

    .footer-2__link ul li a {
        line-height: 13px !important;
        font-family: system-ui;
        font-weight: 600;
        font-style: normal;
        color: #fff;
        transition: all 0.3s ease-in-out;
        font-size: 11px;
    }

    .footer-2__link ul li:not(:last-of-type) {
        margin-bottom: 0px;
    }

    .footer-2__content {
        background: #fff;
        width: 100%;
        border-radius: 10px;
    }

    .footer-2__logo a img {
        max-width: 100%;
        width: 100%;
        border-radius: 12px;
    }

    .header_middle.header-4_middle {
        margin-left: 0px;
    }



        .sidebar.open {
            transform: rotate3d(0, 0, 1, 0deg);
        }

        .sidebar ul {
            list-style: none;
        }

        .sidebar li:hover,
        .sidebar li.active {
            background: #0000003f;
        }

        .sidebar li a {
            color: white;
            text-decoration: none;
            padding: 10px 15px;
            display: block
        }
    .sidebar {
        display: none;
    }

        .sidebar.open {
            display: block !important;
        }
    video#myVideo {
        margin-top: 18px !important;
        margin-bottom: 6px !important;
    }
    .hamburger-menu {
        width: 30px;
        height: 30px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

        .hamburger-menu span {
            display: block;
            position: absolute;
            height: 3px;
            width: 100%;
            background: white;
            border-radius: 9px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
        }

            .hamburger-menu span:nth-child(1) {
                top: 2.5px;
            }

            .hamburger-menu span:nth-child(2) {
                top: 11px;
            }

            .hamburger-menu span:nth-child(3) {
                top: 21px;
            }

        .hamburger-menu.open span:nth-child(1) {
            top: 15px;
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
        }

        .hamburger-menu.open span:nth-child(2) {
            opacity: 0;
            left: -60px;
        }

        .hamburger-menu.open span:nth-child(3) {
            top: 14px;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
        }

    .toggler-navbar {
        display: block;
    }

    .main-menu-2.main-menu-4 ul li {
        margin-inline-end: 0px !important;
        display: block;
        padding-left: 30px;
    }

    .main-menu ul li {
        margin-inline-end: 0px;
    }

    .banner4__area {
        padding-top: 0px;
    }

    .main-menu ul {
        margin-bottom: 0;
        background: #4f5458;
    }

    .invest_up_2 {
        margin-top: 0px;
    }

    .header-4__top-inner {
        display: flex;
        align-items: center;
        justify-content: end;
        padding: 0px 0 0px 0;
    }
  
    .populer__item .coin:nth-of-type(1) img {
        width: 35px;
    }
      .populer__item .coin:nth-of-type(2) img {
        width: 35px;
    }
       .populer__item .coin:nth-of-type(3) img {
        width: 35px;
    }
       .populer__item .coin:nth-of-type(4) img {
        width: 35px;
    }
     .populer__item .coin:nth-of-type(5) img {
        width: 35px;
    }
      .populer__item .coin:nth-of-type(6) img {
        width: 35px;
    }
       .populer__item .coin:nth-of-type(7) img {
        width: 35px;
    }
     .populer__item .coin:nth-of-type(8) img {
        width: 35px;
    }
      .populer__item .coin:nth-of-type(9) img {
        width: 35px;
    }
     .populer__item .coin:nth-of-type(10) img {
        width: 35px;
    }
    .populer__item .circle.circle2 .coin img{
        width: 35px;;
    }

    .populer__item .circle.circle2 .coin:first-of-type img {
        width: 35px;
        max-width: 35px;
    }
      .populer__item .circle.circle2 :nth-of-type(2) img {
        width: 35px !important;
        max-width: 35px !important;
    }
        .populer__item .circle.circle2 :nth-of-type(3) img {
        width: 35px !important;
        max-width: 35px !important;
    }
     .populer__item .circle.circle2 :nth-of-type(4) img {
        width: 35px !important;
        max-width: 35px !important;
    }
     .populer__item .circle.circle2 :nth-of-type(5) img {
        width: 35px !important;
        max-width: 35px !important;
    }
  
  
        #scroll-percentage.active {
        bottom: 72px;
    }
    .logo_2 img{
        width: 80%;
        margin-top: 15px;
    }
        .sidebar {
        width:100%;
        height: 100%;
        background: #4f5458;
        text-align: left;
        font-size: 20px;
        transform: rotate3d(0, 1, 0, 90deg);
        transform-origin: left center;
        transition: .5s;
        bottom: 0;
        float: none;
        left: 0;
        position: absolute;
        top: 67px;
    }
.main-menu ul li .submenu {
    position: absolute;
    top: 110%;
    inset-inline-start: 0;
    min-width: 100%;
    background: #0070b2;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    transform-origin: top center;
    padding: 35px 0 6px;
    color: var(--rr-common-white);
    border: 1px solid var(--rr-border-primary);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
}
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 992px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .header-4__top-bar {
        display:block;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .section-space-top {
        padding-top: 0px;
    }

    .section-space {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .footer-2__wrap {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}
.populer__item:hover .coin_wrap,
.populer__item:hover .coin img {
    animation-play-state: paused !important;
    -webkit-animation-play-state: paused !important;
}
@media (min-width: 768px) and (max-width: 1200px) {
    #mobile-menu {
        display: block !important;
    }
}
.section__title-wrapper-title {
    font-family: var(--rr-ff-heading);
    color: var(--rr-heading-primary);
    font-weight: var(--rr-fw-bold);
    font-style: normal;
    font-size: var(--rr-fs-h2);
    line-height: var(--rr-lh-h2);
    letter-spacing: -.04em;
    margin-bottom: 0;
    font-size: 24px !important;
}
.populer_item:hover .coin_wrap, .populer_item:hover .coin img {
    animation-play-state: paused !important;
    -webkit-animation-play-state: paused !important;
    cursor: pointer;
}